/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ReferenceLinksAsResponse } from "../definitions/ReferenceLinksAsResponse";
import { GitStatusContextAsResponse } from "../definitions/GitStatusContextAsResponse";
import { IdentityRefAsResponse } from "../definitions/IdentityRefAsResponse";
export interface GitStatusAsResponse {
    _links?: ReferenceLinksAsResponse;
    context?: GitStatusContextAsResponse;
    createdBy?: IdentityRefAsResponse;
    /**
     * Creation date and time of the status.
     */
    creationDate?: string;
    /**
     * Status description. Typically describes current state of the status.
     */
    description?: string;
    /**
     * Status identifier.
     */
    id?: number;
    /**
     * State of the status.
     */
    state?: any;
    /**
     * URL with status details.
     */
    targetUrl?: string;
    /**
     * Last update date and time of the status.
     */
    updatedDate?: string;
}
//# sourceMappingURL=GitStatusAsResponse.d.ts.map