/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface GitUserDateAsResponse {
    /**
     * Date of the Git operation.
     */
    date?: string;
    /**
     * Email address of the user performing the Git operation.
     */
    email?: string;
    /**
     * Url for the user's avatar.
     */
    imageUrl?: string;
    /**
     * Name of the user performing the Git operation.
     */
    name?: string;
}
//# sourceMappingURL=GitUserDateAsResponse.d.ts.map