/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface TeamProjectReference6AsResponse {
    /**
     * Project abbreviation.
     */
    abbreviation?: string;
    /**
     * Url to default team identity image.
     */
    defaultTeamImageUrl?: string;
    /**
     * The project's description (if any).
     */
    description?: string;
    /**
     * Project identifier.
     */
    id?: string;
    /**
     * Project last update time.
     */
    lastUpdateTime?: string;
    /**
     * Project name.
     */
    name?: string;
    /**
     * Project revision.
     */
    revision?: number;
    /**
     * Project state.
     */
    state?: any;
    /**
     * Url to the full version of the object.
     */
    url?: string;
    /**
     * Project visibility.
     */
    visibility?: any;
}
//# sourceMappingURL=TeamProjectReference6AsResponse.d.ts.map