/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ItemContentAsResponse } from "../definitions/ItemContentAsResponse";
export interface Change3AsResponse {
    /**
     * The type of change that was made to the item.
     */
    changeType?: any;
    /**
     * Current version.
     */
    item?: string;
    newContent?: ItemContentAsResponse;
    /**
     * Path of the item on the server.
     */
    sourceServerItem?: string;
    /**
     * URL to retrieve the item.
     */
    url?: string;
}
//# sourceMappingURL=Change3AsResponse.d.ts.map