/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface GitVersionDescriptor {
    /**
     * Version string identifier (name of tag/branch, SHA1 of commit)
     */
    version?: string;
    /**
     * Version options - Specify additional modifiers to version (e.g Previous)
     */
    versionOptions?: any;
    /**
     * Version type (branch, tag, or commit). Determines how Id is interpreted
     */
    versionType?: any;
}
//# sourceMappingURL=GitVersionDescriptor.d.ts.map